<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta name="description" content="">
<meta name="author" content="">
<title>TUP-V Online Public Access Catalog</title>

<!-- Bootstrap core CSS -->
<link href="css/bootstrap.min.css" rel="stylesheet">

<!-- Custom styles for this template -->
<link href="offcanvas.css" rel="stylesheet">

</head>

<body>
<?php include("thisheader.php") ?>
<div class="container">
	<?php include("thissidebar.php") ?>
		<div class="col-xs-12 col-sm-9">
			<div class="well">
				<h3 class="text-center">Book Details</h3>
				<div class="well">
					<table class="table table-striped">
					<?php
					$accession_no = $_GET['id'];
					$server = "localhost";
					$username = "root";
					$password = "";
					$database = "librarydb";
					 
					// Create connection
					$conn = mysqli_connect($server, $username, $password,$database);

					if (!$conn){exit("Connection Failed: " . $conn);}
				
					$results = "SELECT * FROM BookDetails WHERE AccessionNo=$accession_no ";
					$rs= mysqli_query($conn,$results) or die ("Error Execute [".$results."]");
			
					while($row=mysqli_fetch_assoc($rs))
					{
					?>
						<tr>
							<td colspan="3" class="text-center"><h3><span class="label label-primary"><?php echo $row['Title'] ?></span></h3></td>
						</tr>
						<tr>
							<td><strong>Accession Number</strong></td>
							<td>:</td>
							<td><?php echo $row['AccessionNo'] ?></td>
						</tr>
						<tr>
							<td><strong>Author</strong></td>
							<td>:</td>
							<td><?php echo $row['Author'] ?></td>
						</tr>
						<tr>
							<td><strong>Publisher Name</strong></td>
							<td>:</td>
							<td><?php echo $row['PublisherName'] ?></td>
						</tr>
						<tr>
							<td><strong>Publication Place</strong></td>
							<td>:</td>
							<td><?php echo $row['PlaceofPublication'] ?></td>
						</tr>
						<tr>
							<td><strong>Copyright Year</strong></td>
							<td>:</td>
							<td><?php echo $row['CopyrightYear'] ?></td>
						</tr>
						<tr>
							<td><strong>ISBN Number</strong></td>
							<td>:</td>
							<td><?php echo $row['ISBNNumber'] ?></td>
						</tr>
						<tr>
							<td><strong>Subject</strong></td>
							<td>:</td>
							<td><?php echo $row['Subject'] ?></td>
						</tr>
						<tr>
							<td><strong>Copy</strong></td>
							<td>:</td>
							<td><?php echo $row['Copies'] ?></td>
						</tr>
						<tr>
							<td><strong>Call Number</strong></td>
							<td>:</td>
							<td><?php echo $row['CallNumber'] ?></td>
						</tr>
						<tr>
							<td><strong>Location</strong></td>
							<td>:</td>
							<td><?php echo $row['Location'] ?></td>
						</tr>
						<tr>
							<td><strong>Remarks</strong></td>
							<td>:</td>
							<td><?php echo $row['Remarks'] ?></td>
						</tr>
					<?php
					}
					mysqli_close($conn);
					?>
					</table>
					<div class="text-center"><button type="button" onClick="javascript:history.go(-1)" class="btn btn-primary btn-lg">Back</button></div>
				</div>
			</div>
		</div>
		<!--/span--> 
		
	</div>
	<!--/row-->
	
	<hr>
	<?php include("thisfooter.php") ?>
</div>
<!--/.container-->
</body>
</html>